// Site background color
$default-background-color: $offWhite;

// Site default font site
// We set this to 10px so its easyer to calculate with 'rems'
// 1rem == 10px
$default-font-size: $font-size-primary;

// Site default font color
// Set this to black
$default-font-color: $black;

// Primary button background color
//
$primary-button-background-color: $lightGreen;
$primary-button-background-hover-color: $silverTree;

// Secondary button background color
$secondary-button-background-color: $ming;
$secondary-button-background-hover-color: $sherpaBlue;

// Default transition
//
$transition-default: all, .7s;

// Default border-radius
$default-border-radius: .3rem;

// Blockquote border
$blockquote-border: $gallery;